@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Pathway+Gothic+One);
/* Float Elements 
---------------------------------*/
.fl-lt {float:left;}
.fl-rt {float:right;}
a, img a, img, a img {border:0;        outline:0; text-decoration:none;}

/* Clear Floated Elements
---------------------------------*/
/* only to clear floats - to be used with any class as addition */
.clear {
       clear: both;
}
/* clear float with blank <div>or <br />*/
.clrflt {
       clear:both;
       line-height:1px;
       font-size:1px;
       overflow: hidden;
}

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

html, body {height:100%;}

img {max-width:100%;}

/* Primary Styles
---------------------------------*/
body {
	background:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
	padding:0;
	margin:0;
	-webkit-text-size-adjust:100%;
	}
	
.tinynav {display:none;}

/*===============	gride		=========
=======================================*/

.wrap_outer {
	min-height:100%;
	background:url(../img/outerBg.jpg) repeat;
}

.wrapper {
	width:880px;
	margin:0 auto;
	padding:0 30px;
	background:#fff;
	margin-bottom:12px;
}

/*===============	header  	=========
=======================================*/

.header {
}

.header_top {
	padding-bottom:18px;
}

.logo {
	float:left;
	margin:7px 42px 0 0;
}

.slogan {
	float:left;
	padding-top:25px;
	font-size:15px;
	line-height:19px;
	color:#11438a;
	font-weight:bold;
}

.phoneBox {
	float:right;
	font-weight:bold;
	padding-top:10px;
	text-align:right;
}


.phoneBox.clr span, .phoneBox.clr a {color:#fff;}
.phoneBox.clr a {background:url(../img/callBg2.png) no-repeat left center;}

.phoneBox span {
	display:block;
	font-size:12px;
	color:#10110c;
	padding-bottom:6px;
}

.phoneBox a {
	display:block;
	font-size:27px;
	line-height:27px;
	color:#374972;
	padding-left:37px;
	cursor:default;
	background:url(../img/callBg.png) no-repeat left center;
}

/*===============	nav	    	=========
=======================================*/

.nav {
	margin-bottom:3px;
}

.nav ul {
	margin:0;
	padding:0;
	list-style:none;
}

.nav ul li {
  display: block;
  float: left;
  font-size: 0.97em;
  font-weight: bold;
  margin-right: 4px;
  position: relative;
}
.nav ul li ul li {
	float:none;
	display:block;
	font-size:12px;
	font-weight:bold;
	margin-right:6px;
}

.nav ul li a {
	display:block;
	color:#fff;
	background:#073a6f;
	padding:0 7px;
	height:32px;
	line-height:32px;
	text-align:center;
	text-decoration:none;
	text-transform: uppercase;
}

.nav ul li a {
  background: none repeat scroll 0 0 rgb(7, 58, 111);
  color: rgb(255, 255, 255);
  display: block;
  font-size: 10px;
  height: 32px;
  line-height: 32px;
  padding: 0 4.6pt;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}


.nav ul li ul {display:none; position:absolute; top:30px; left:0; z-index:100; width:157px;}
.nav ul li:hover ul{
	display:block;
}

.nav ul li a:hover {background:#52a425;}


.ie7 .nav ul li a {padding:0 9px;}

.nav ul li.last {margin-right:0px;}
.nav ul li.last a {padding:0 10px;}

/*===============	main Content  =======
=======================================*/

.mainContent {
	float:left;
	width:615px;
}

.banner {
	position:relative;
	height:261px;
	margin-bottom:12px;
}

a.next {
	display:block;
	background:url(../img/next.png) no-repeat left top;
	width:31px;
	height:50px;
	position:absolute;
	top:94px;
	right:12px;
}

a.prev {
	display:block;
	background:url(../img/prev.png) no-repeat left top;
	width:31px;
	height:50px;
	position:absolute;
	top:94px;
	left:12px;
}

.slider {
	height:261px;
}

.bannerText {
	width:472px;
	padding:14px 0 56px 20px;
	background:url(../img/bannerBox.png) repeat;
	position:absolute;
	top:88px;
	left:54px;
	color:#fff;
}

.bannerText h3 {
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:22px;
	line-height:22px;
	font-family: 'Pathway Gothic One', sans-serif;
}

.bannerText h3 span {
	font-weight:bold;
}

.learnMore {
	position:absolute;
	right:90px;
	bottom:20px;
	width:177px;
	height:54px;
	background:#439ed5;
	border-radius:2px;
	line-height:54px;

}

.learnMore a {
	display:block;
	font-size:15px;
	color:#fff;
	font-weight:bold;
	background:url(../img/plus.png) no-repeat left center;
	padding-left:40px;
	text-transform:uppercase;
	margin-left:17px;
}

/*===============	content Block     =======
=======================================*/

.contentBlock {
	background:url(../img/brd_bg.png) repeat-x left bottom;
	margin-bottom:12px;
	padding-bottom:20px;
}

.contentBlock h2 {
	margin:0;
	padding:0 0 13px;
	font-weight:normal;
	font-size:16px;
	line-height:22px;
	color:#344b57;
	text-align:center;
}

.contentBlock h2 span {font-weight:bold;}

.contentBox {
	float:left;
	width:31.4%;
	margin-right:2.9%;
	font-size:12px;
	color:#252d32;
}

.contentBox.nomg { margin-right:0;}

.contentBox img {margin-bottom:6px;}

.contentBox p {
	margin:0;
	padding:0 0 11px;
	line-height:15px;
}

.contentBox h3 {
	margin:0 0 1px;
	padding:0 0 0 10px;
	font-weight:normal;
	font-size:18px;
	color:#fff;
	background:#073a6f;
	height:41px;
	line-height:41px;
	font-family: 'Pathway Gothic One', sans-serif;
	 text-transform: uppercase;
}

a.contentLink {
	display:block;
	font-size:12px;
	font-weight:bold;
	color:#1b80b3;
	line-height:16px;
	background:url(../img/arrow.png) no-repeat left center;
	padding-left:21px;
	float:right;
}

a.contentLink.mg {margin:18px 16px 0 0;}
.ie7 a.contentLink.mg {margin-top:-8px;}

.futureBox {
	font-size:12px;
	color:#252d32;
	padding-bottom:18px;
}

.futureBox img {float:left; margin-right:16px;}

.futureBox p {
	margin:0;
	padding:0 0 15px;
	line-height:15px;
}

.futureBox h3 {
	margin:0;
	padding:0 0 12px;
	font-weight:normal;
	font-size:20px;
	color:#344b57;
	line-height:24px;
	font-family: 'Pathway Gothic One', sans-serif;
}

/*===============	side Bar     =======
=======================================*/

.sideBar {
	float:right;
	width:248px;
}

.heading {
	margin-bottom:3px;
}

.heading img {float:left; border-right:1px solid #fff;}

.heading h3 {
	margin:0;
	padding:0;
	font-weight:normal;
	background:#39599f;
	font-size:19px;
	line-height:32px;
	height:32px;
}

.heading h3 a {color:#fff; text-decoration:none; padding-left:8px;}

.heading h3 a span {font-weight:bold; padding-left:3px;}

.sideBox_outer {
	background:url(../img/boxBg.png) repeat;
	padding:6px 8px 16px 0;
	margin-bottom:8px;
}

.sideBox_outer.bg1 {background:#a2b7d6;}
.sideBox_outer.bg1 .sideBox{background:none;}
.ie7 .sideBox_outer {padding-bottom:.4%;}

.sideBox {
	background:url(../img/flowerLogo.png) no-repeat right bottom;
	font-size:15px;
	color:#28256c;
}

.sideBox p {
	margin:0;
	padding:0 0 8px 15px;
	line-height:16px;
}

.ie7 .sideBox p {padding-bottom:0px;}

.sideBox h3 {
	height:22px;
	margin:0 0 14px 7px;
	padding:16px 0 0 10px;
	font-weight:normal;
	font-size:17px;
	line-height:18px;
	color:#29266c;
	
}

.sideBox h3 span {font-weight:bold;}

.inquiryForm {
	padding-left:15px;
}

.inquiryForm label {
	display:block;
	font-size:13px;
	line-height:20px;
	font-weight:bold;
	color:#575758;
}

.inquiryField {
	display:block;
	height:18px;
	width:200px;
	background:#fff;
	padding:5px 8px;
	margin-bottom:2px;
	font-size:13px;
	line-height:15px;
	color:#575758;
	border:1px solid #859da9;
	outline:0px;
	-webkit-appearance:none;
	border-radius:0px;
}

.inqrList {
	width:215px;
	position:relative;
	z-index:10;
}

.inqrList Select {width:215px;}

.subInqr {
	width:192px;
	height:34px;
	background:#439ed5 url(../img/arrow2.png) no-repeat 10px center;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	border-radius:2px;
	position:relative;
	outline:0px;
	border:0px;
	cursor:pointer;
	margin-top:16px;
}

.subInqr.bg1 {background:#1b80b3 url(../img/arrow2.png) no-repeat 10px center;}

/*===============	footer    =======
=======================================*/

.footer {
	width:940px;
	margin:0 auto;
}

.footer_top {
	background:#073a6f;
	padding:24px 30px;
	margin-bottom:22px;
}

.ft_list {
	float:left;
	padding-bottom:8px;
}

.ft_list ul {
	width:167px;
	float:left;
	margin:0 19px 0 0;
	padding:0;
	list-style:none;
}
.ft_list ul li {
	display:block;
	font-size:12px;
	font-weight:bold;
	border-bottom:1px dotted #fff;
}

.ft_list ul li.nobrd {border-bottom:0px;}

.ft_list ul li a {
	display:block;
	color:#fff;
	line-height:23px;
	text-decoration:none;
}

.copyRight {
	font-size:11px;
	line-height:12px;
	color:#5c5c5c;
	padding-bottom:23px;
}

.copyRight a {
	color:#5c5c5c;
	padding-left:9px;
	margin-left:7px;
	background:url(../img/sep.png) no-repeat left center;
}

.copyRight span {display:block; float:right;}

/*===============	inner1      =======
=======================================*/

.ourService,.innercontent {
	font-size:12px;
	color:#344a55;
	background:url(../img/brd_bg.png) repeat-x left bottom;
	padding-bottom:34px;
	margin-bottom:12px;
}

.ourService p,.innercontent p {
	margin:0;
	padding:0 0 13px;
	line-height:15px;
}

.ourService h3,.innercontent h3 {
	height:22px;
	margin:0 0 24px 0;
	padding:16px 0 0 48px;
	font-weight: normal;
	font-size:30px;
	line-height:18px;
	color:#344a55;
	background:url(../img/smFlower.png) no-repeat left 10px;
		font-family: 'Pathway Gothic One', sans-serif;
}

.ourService span,.innercontent span {
	display:block;
	background:url(../img/bullete.png) no-repeat left center;
	font-size:12px;
	line-height:21px;
	font-weight:bold;
	color:#344b57;
	padding-left:14px;
}
/* contact us css */
.ourService span.inner-title,.innercontent span.inner-title {
  background: none;
  font-size: 12px;
  font-weight: bold;
  line-height: 21px;
  padding-left: 0px;
}
.del-bgline {background:none !important;}
.contact-left {float:left; width:288px; padding-bottom:10px; padding-top:10px;}
.contact-left input[type="text"],.contact-right input[type="text"],.contact-right .select2,#DOB{color:#6c818b; width:260px; height:32px; background:#d2f0ff !important; border:1px solid #859da9; padding:0 8px 0 15px;}
.contact-left .captcha {width:105px !important;}
.captcha-img,.captchaimg {float:left;  width:134px;}
.captcha-img img {width:125px;}
.inquiry-right,#CaptchaV2 {float:left; padding-left:6px;width:118px !important;margin-left:18px;}
div.sideBox form div.inquiryForm input#CaptchaV2.cat_textbox{
	margin-left:0;
}
.inquiry {width:98%; background:#d2f0ff; height:140px; border:1px solid #859da9; }
.contact-right {float:left; padding-left:30px; width:275px; padding-bottom:10px; padding-top:10px;}
.contact-block label{color:#575758; font-weight:bold;}
label em {color:#f93305;}
div.contact-block div.inqrList div.dd,div.contact-block div.inqrList div.dd div.ddTitle {width:265px; height:24px; background:#d2f0ff;}
div.contact-block div.inqrList div.dd span {padding-left:0px; font-weight:normal; background:none; color:#6c818b;}
div.contact-block div.inqrList div.dd div.ddTitle span.arrow {background:url("../img/selectBtn.png") no-repeat scroll right center transparent !important;}
div.contact-block div.inqrList div.dd div.ddChild a { padding:0 8px 0 15px;}
 div.contact-block div.inqrList div.dd div.ddChild a:hover, div.contact-block div.inqrList div.dd div.ddChild a:selected {background:#66CCFF;}
 div.contact-block div.inqrList div.dd div.ddChild {width:283px !important; top:34px !important;}
.innercontent a,.ourService a {color:#1B80B3;}
.liststyle{ padding-left:30px; margin-top:0px;}
.faq-question {font-size:8px;}
.reason-style {font-size:15px;}
.inquiry-box input[type="text"]{color:#6c818b; width:94%; height:32px; background:#d2f0ff; border:1px solid #859da9; padding:0 8px 0 15px;}
.inquiry-box {padding-bottom:10px; padding-top:18px;}
#datepicker { background:#d2f0ff !important;;}
.bookimg{
	text-align:center
}
.req{
	background:none !important;
	display:inline !important;
}
.webform label{
	font-size:13px;
}
.blue1 legend{
	background: none repeat scroll 0 0 #385D8A;
}
.blue1 fieldset{
	border:2px solid #385D8A;
}
.blue2 legend{
	background: none repeat scroll 0 0 #5E84B9;
}
.blue2 fieldset{
	border:2px solid #5E84B9;
}
.blue3 legend,.blue4 legend{
	background: none repeat scroll 0 0 #9CB0D1;
}
.blue3 fieldset,.blue4 fieldset{
	border:2px solid #9CB0D1;
}
.blue5 legend{
	background: none repeat scroll 0 0 #5E84B9;
}
.blue5 fieldset{
	border:2px solid #5E84B9;
}
.process legend{
	border:5px solid #FFF;
	border-radius: 10px;
	color: #FFFFFF;
	font-size: 16px;
	margin-left: 20px;
	padding: 10px;
	width:70%;
	
}
.process{
	color:#000;
}
